# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'embulk/mysql/version'

Gem::Specification.new do |spec|
  spec.name          = 'embulk-plugin-mysql'
  spec.version       = Embulk::Plugin::MySQL::VERSION
  spec.authors       = ['shiracha']
  spec.email         = ['shiracha.rikyu@gmail.com']
  spec.summary       = 'Embulk plugin for MySQL.'
  spec.description   = 'Embulk plugin for MySQL.'
  spec.homepage      = 'https://github.com/shiracha/embulk-plugin-mysql'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(/^bin\//) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(/^(test|spec|features)\//)
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'

  spec.add_dependency "ruby-mysql", "~> 2.9.13"
end
