# embulk-plugin-mysql

## DEPRECATION

`embulk-plugin-mysql` is deprecated.
Please use `embulk-output-mysql` instead.


## What is this

embulk-plugin-mysql is a plugin for embulk.
Currently, this plugin only useful for output.


## Installation

1. Make your work space directory.
2. Make your bundle file such as followings:

```ruby
gem 'embulk'
gem 'embulk-plugin-mysql'
```

3. execute bundle install

```bash
$ bundle install
```

4. make and guess embulk config

You can use output type config to mysql. see also Settings section.

```yaml
exec: {}
in:
    type: file
    paths: [test.csv]
out:
    type: mysql  
    host: 127.0.0.1
    username: root
    password: abcdefghijklmn
    database: embulk_test
    table: test000
```

then guess, and run.

```bash
$ bundle exec embulk guess partial-config.yml -o config.yml
$ bundle exec embulk run config.yml
```


## Settings

You can use output settings as followings:

| Setting element       | value                      |
|-----------------------|----------------------------|
| type                  | mysql                      |
| host                  | _Your mysql host address_  |
| port                  | _Your mysql port number_   |
| username              | _Your mysql user name_     |
| password              | _Your mysql password_      |
| database              | _Your mysql database name_ |
| table					| _Your mysql table name_    |

if password is empty or not setted, then embulk-plugin-mysql don't use authorization.

## Contributing

1. Fork it ( https://github.com/shiracha/embulk-plugin-mysql/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
